ResponsiveCarousel карусель для версий jQuery 2 и выше, есть у кого?

Всем привет.

Давно использую данную карусель, всем устраивает.

Она поддерживает jQuery 1.9, но выше уже не поддерживает, может кто-то переделывал responsiveCarousel.js, для версий jQuery выше.
  • Вопрос задан
  • 45 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы